*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
  }
  body{
    font-family: montserrat;
  }
  nav{
    background: #ffffff;
    height: 80px;
    width: 100%;
  }
  nav ul{
    float: right;
    margin-right: 20px;
  }
  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }
  nav ul li a{
    color: rgb(0, 0, 0);
    font-size: 17px;
    padding: 10px 30px;
    border-radius: 3px;
    font-size: 17px;
    font-weight: 100;
    font-family: 'Manrope';
  }
  .checkbtn{
    font-size: 30px;
    color: rgb(0, 0, 0);
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  #check{
    display: none;
  }
  .chat {
    border-radius: 15px;
    background-color: rgb(43, 41, 41);
    color: #ffffff;
   }
   .chat:hover {
    border-radius: 15px;
    background-color: #ffffff;
    color: #000000;
    transition: 0.6s;
   }
    .logo {
      padding: auto;
      margin-top: 20px;
      margin-left: 30px;
      width: 70px;
  }
.about {
    width: 1349px;
    height: 450px;
    background: #ffffff;
    margin-top: 100px;
  }
  .aboutimg {
    width: 400px;
    position: absolute;
    border-radius: 150px;
    margin-left: 100px;
    margin-top: 10px;
  }
    .title {
      color: #000000;
      margin-left: 600px;
      font-size: 30px;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: 300;
      line-height: 50px;
      position:absolute
    }
    .name {
      color: #000000;
      margin-left: 600px;
      margin-top: 70px;
      font-size: 80px;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: 600;
      position: absolute;
      letter-spacing: 20px;
    }
    .bio1 {
      color: rgb(0, 0, 0);
      margin-left: 600px;
      margin-top: 180px;
      font-size: 18px;
      font-family: 'Manrope';
      font-weight: 100;
      position: absolute;
      line-height: 30px;
      font-style: normal;
    }
    .bio2 {
      color: rgb(0, 0, 0);
      margin-left: 600px;
      margin-top: 290px;
      font-size: 18px;
      font-family: 'Manrope';
      font-weight: 100;
      position: absolute;
      line-height: 30px;
      font-style: normal;
    }
    .container1 {
    width: 1349px;
    background: #8d8888;
    height: 300px;
    margin-top: 50px;
    }
    .companies {
      width: 100%;
    }
    .contact {
      width: 1349px;
      height: 400px;
    }
    .profile {
      background: #000000;
      width: 150px;
      height: 190px;
      position: absolute;
      margin-top: 200px;
      margin-left: 250px;
      border-radius: 70px;
    }
    .h1 {
      margin-left: 320px;
      position: absolute;
      margin-top: 280px;
      font-family: 'Manrope';
      font-weight: 500;
      font-size: 70px;
      color: #000000;
    }
    .gmail {
      padding: 15px 20px;
      background: rgb(43, 41, 41);
      position: absolute;
      margin-top: 430px;
      margin-left: 450px;
      text-decoration: none;
      color: #ffffff;
      font-family: 'Manrope';
      font-weight: 100px;
      font-size: 13px;
      border-radius: 20px;
    }
    .gmail:hover {
      background: #ffffff;
      color: #000000;
      transition: 0.6s;
    }
    .phone {
      padding: 15px 20px;
      background: rgb(43, 41, 41);
      position: absolute;
      margin-top: 430px;
      margin-left: 680px;
      text-decoration: none;
      color: #ffffff;
      font-family: 'Manrope';
      font-weight: 100px;
      font-size: 13px;
      border-radius: 20px;
    }
    .phone:hover {
      background: #ffffff;
      color: #000000;
      transition: 0.6s;
    
    }
    .copyright {
      margin-left: 35px;
      margin-top: 210px;
      font-family: 'Manrope';
      font-weight: 50px;
      font-size: 12px;
      position: absolute;
      color: #8d8888;
    }
    .behance {
      width: 34px;
      margin-top: 193px;
      margin-left: 1160px;
      margin-bottom: 50px;
      position: absolute;
    }
    .linkedIn {
      width: 32px;
      margin-top: 192px;
      margin-left: 1220px;
      position: absolute;
    }
    .instagram {
      width: 33px;
      margin-top: 190px;
      position: absolute;
      margin-left:1280px;
    }
    .footer {
      width: 1349px;
      height: 10px;
      margin-top: 240px;
    }
    @media (max-width: 858px){
        .checkbtn{
          display: block;
          color: #000000;
        }
        .logo {
            padding: auto;
            margin-top: 20px;
            margin-left: 20px;
            width: 60px;
        }
      ul{
        position: fixed;
        width: 100%;
        height: 135px;
        background: #ffffff;
        top: 100px;
        left: -100%;
        text-align: center;
        transition: all .5s;
      }
      nav ul li{
        display: inline;
        margin: 70px 0;
        line-height: 40px;
      }
        nav ul li a{
          font-size: 15px;
          color: #000000;
        }
        #check:checked ~ ul{
          left: 0;
        }
        .chat {
          border-radius: 15px;
          background-color: rgb(0, 0, 0);
          color: #ffffff;
         }
         .chat:hover {
          border-radius: 15px;
          background-color: #ffffff;
          color: #000000;
          transition: 0.6s;
         }
         .about {
          width: 360px;
          height: 900px;
          background: #ffffff;
          margin-top: 100px;
        }
        .aboutimg {
          width: 300px;
          position: absolute;
          border-radius: 100px;
          margin-left: 30px;
          margin-top: 170px;
        }
          .title {
            color: #000000;
            margin-left: 30px;
            margin-top: 20px;
            font-size: 30px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 300;
            line-height: 50px;
            position:absolute
          }
          .name {
            color: #000000;
            margin-left: 30px;
            margin-top: 70px;
            font-size: 62px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 600;
            position: absolute;
            letter-spacing: 5px;
          }
          .bio1 {
            color: rgb(0, 0, 0);
            margin-left: 15px;
            margin-top: 520px;
            font-size: 17px;
            font-family: 'Manrope';
            font-weight: 100;
            position: absolute;
            line-height: 25px;
            font-style: normal;
          }
          .bio2 {
            color: rgb(0, 0, 0);
            margin-left: 15px;
            margin-top: 690px;
            font-size: 17px;
            font-family: 'Manrope';
            font-weight: 100;
            position: absolute;
            line-height: 25px;
            font-style: normal;
          }
          .container1 {
            width: 360px;
            background: #8d8888;
            height: 80px;
            margin-top: 40px;
            }
            .companies {
              width: 100%;
            }
          .contact {
            width: 360px;
            height: 300px;
            background: #ffffff;
          }
          .h1 {
            margin-left: 30px;
            position: absolute;
            margin-top: 90px;
            font-family: 'Manrope';
            font-weight: 500;
            font-size: 40px;
            color: #000000;
          }
          .gmail {
            padding: 15px 20px;
            background: rgb(43, 41, 41);
            position: absolute;
            margin-top: 230px;
            margin-left: 30px;
            text-decoration: none;
            color: #ffffff;
            font-family: 'Manrope';
            font-weight: 100px;
            font-size: 10px;
            border-radius: 20px;
          }
          .gmail:hover {
            background: #ffffff;
            color: #000000;
            transition: 0.6s;
          }
          .phone {
            padding: 15px 20px;
            background: rgb(43, 41, 41);
            position: absolute;
            margin-top: 230px;
            margin-left: 210px;
            text-decoration: none;
            color: #ffffff;
            font-family: 'Manrope';
            font-weight: 100px;
            font-size: 10px;
            border-radius: 20px;
          }
          .phone:hover {
            background: #ffffff;
            color: #000000;
            transition: 0.6s;
          
          }
          .copyright {
            margin-left: 143px;
            margin-top: 150px;
            font-family: 'Manrope';
            font-weight: 100px;
            font-size: 8px;
            position: absolute;
            color: #7c7777;
          }
          .behance {
            width: 30px;
            margin-top: 100px;
            margin-left: 120px;
            margin-bottom: 50px;
            position: absolute;
          }
          .linkedIn {
            width: 30px;
            margin-top: 100px;
            margin-left: 170px;
            position: absolute;
          }
          .instagram {
            width: 30px;
            margin-top: 100px;
            position: absolute;
            margin-left:220px;
          }
          .footer {
            width: 360px;
            height: 15px;
            margin-top: 160px;
            background: #ffffff;
          }
        }